@charset "utf-8";
body,td,th {
	font-size: 12pt;
	background-color: #FFFFFF;
	background-image: none;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
a:link {
	color: #5F1B18;
	text-decoration: none;
	font-weight: bold;
}
#tartalom img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	display: none;
}

#menu a {
	font-weight: bold;
	color: #5E1816;
	text-align: left;
	vertical-align: middle;
	display: block;
	height: 24px;
	background-color: #FFFFFF;
	clear: none;
	text-indent: 3px;
	font-size: 12pt;
	text-decoration: none;
	float: left;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	background-image: none;
	white-space: nowrap;
}
#jobbsav {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 150px;
	position: absolute;
	left: 874px;
	top: 180px;
	display: none;
}
#menu a:hover {
	color: #DB3B23;
	text-decoration: none;
	background-color: #BF9F62;
	padding-left: 2px;
}


a:visited {
	text-decoration: none;
}
#menu a:visited {
}


h1 {
	font-size: 18pt;
	text-align: center;
	display: block;
	color: #5F1816;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}

p {
	text-indent: 20pt;
	line-height: 18pt;
}
#kontener {
	margin: 0px;
	padding: 0px;
	height: 700px;
	width: 1024px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#fejlec {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#logo {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
#jelmondat {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	left: 300px;
	top: 0px;
	background-color: #FFFFFF;
	display: block;
	vertical-align: middle;
}
#fejlecjobb {
	display: block;
	margin: 0px;
	height: 150px;
	position: absolute;
	left: 600px;
	top: 0px;
	color: #621B19;
	font-size: 11pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	text-align: center;
	width: 230px;
}
#menu {
	margin: 0px;
	padding: 5px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 170px;
	clear: both;
	float: none;
	border: 1px solid #000000;
}
#tartalom {
	margin: 0px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#kozepre {
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 624px;
	position: absolute;
	left: 250px;
	top: 0px;
	display: none;
}
a:hover {
	color: #D53E21;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #5F1B18;
	text-decoration: none;
	font-weight: bold;
}
#tetejehorgony {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
}
#logomobil {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 45px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
#logonyomtatas {
	margin: 0px;
	padding: 0px;
	height: 112px;
	width: 250px;
	position: absolute;
	z-index: 20;
	left: 0px;
	top: 0px;
	display: block;
}
#jobbsavalul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 874px;
	top: 330px;
	display: none;
}
